@charset "utf-8";

#contents { width:960px; margin:0 auto; padding:23px 0 0;}
.section { padding-bottom:50px;}
.section .btn { padding:30px 0 0px;}

/*-----------------ナビメニュー--------------------------------*/
#navi { background:url(../img/navi_bg.png) repeat-x;}
#navi ul { margin:0 auto; width:960px;}
#navi ul li { float:left;}
#navi .navibtm { background-repeat:repeat-x; font-size:0;  background-image:url(../img/navi_btm2.png); height:10px; padding-top:0}
#index #navi .navibtm { background-repeat:repeat-x; background-image:url(../img/navi_btm.png); height:15px;}

ul.topnav {	list-style: none; padding: 0 0px; width: 960px; font-size: 1.2em;	margin:0 auto; font-weight:; }
ul.topnav li {	float: left; margin: 0; padding: 0 0px 0 0; position: relative; z-index:100; background: #fffde6;}
ul.topnav li a{	color: #0c503c; display: block; text-decoration: none; float: left;}
ul.topnav li a:hover{ background: url(topnav_hover.gif) no-repeat center top; }
ul.topnav li ul.subnav { list-style: none; position: absolute; left: 0; top: 46px;  margin: 0; padding: 0; display: none; float: left; width: 162px!important;    background: #fffde6; border: 1px solid #eaefc2; border-top: solid 1px #66bb56; border-bottom: none;}
ul.topnav li ul.subnav li{ margin: 0; padding: 0; border-bottom: 1px solid #eaefc2; clear: both; font-size:72%;}
html ul.topnav li ul.subnav li a { float: left; width: 158px; min-height:18px; background: #fffde6; padding: 5px 0px 4px 4px; opacity: 0.98;	filter: Alpha(opacity=98); font-weight:bold; }
html ul.topnav li ul.subnav li a:hover {background: #8ded26; color:#FFF;}

/*-----------------スライド--------------------------------*/
.blueberry { width: 300px;}
.blueberry { margin: 0 auto; }
.blueberry .slides { display: block; position: relative; overflow: hidden; }
.blueberry .slides li { position: absolute; top: 0; left: 0; overflow: hidden; }
.blueberry .slides li img { display: block; width: 100%; max-width: none; }
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }
.blueberry .pager { height: 40px; text-align: center; }
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span { display: block; height: 4px; width: 4px; }
.blueberry .pager li a { padding: 18px 8px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.blueberry .pager li a span { overflow: hidden; background: #c0c0c0; text-indent: -9999px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.blueberry .pager li.active a span { background: #404040; }

/*-----------------サイドメニューー--------------------------------*/
#head {background: url(../img/head_bgtop.png) repeat-x; height:94px;}
#head .inr { width:960px; margin:0 auto; }

#mainArea { width:720px; float:right;}
#sideArea { width:230px; float:left; padding-bottom:0px;}
#sideArea .btnTop { padding-bottom:5px;}
#sideArea .btnBtm { padding-bottom:10px;}
#sideArea .btn{ padding-bottom:10px;}
#sideArea dl { width:220px;}
#sideArea ul.btn li { padding-bottom:7px;}
#sideArea ul.btn li.ovr { padding-top:2px;}
#sideArea ul.btn li.ft { border:solid 1px #ccc; width:219px; height:42px; margin-bottom:8px; margin-top:0px; text-align:center;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}

#sideArea dl#menu { padding-bottom:4px; margin-top:5px;}
#sideArea dl#menu dd { border:solid 1px #ccc; border-top:none; padding:8px 9px; background-color:#f0fbeb; background-image:url(../img/icon_tgl.png); background-repeat:no-repeat; background-position:208px center; font-weight:bold;}
#sideArea dl#menu dd a { color:#354e5b; }
#sideArea dl#menu dd.sec { background-color:#fffffb;}
#sideArea dl#menu dd:hover { background-color:#97da3c; background-image:url(../img/icon_tglov.png);}
#sideArea dl#menu dd.cr { background-color:#97da3c; background-image:url(../img/icon_tglov.png);}
#sideArea dl#menu dd.cr a { color:#FF0; text-decoration:none;}
#sideArea dl#menu dd:hover a { color:#FF0; display:block;}

*html #sideArea dl#menu dd.cr a:hover { color:#ff0;}
*html #sideArea dl#menu a:hover { color:#97da3c;}

/*-----------------フッター--------------------------------*/
#footerilst { background:url(../img/footerbg_ilst.gif) center top repeat-x; height:65px;}
#footer #link { padding:15px 0 20px 0px;}
#footer #link dl { float:left; padding:0 0px 0 10px; border-right: dotted 1px #a4b3c6; height:250px;}
#footer #link dl dt { font-weight:bold; font-size:116%; padding-bottom:4px; }		
#footer #link dl dt.dt2 { margin-top:5px; }
#footer #link dl dd {font-size:100%; padding-bottom:5px; line-height:1.3;}
#footer #link dl a { text-decoration:none}
#footer #link dl a:hover { text-decoration:underline;}
#footer #link dl.n0 { width:60px; padding:0 7px 0 3px; text-align:center}
#footer #link dl.n1 { width:225px;}
#footer #link dl.n2 { width:185px;}
#footer #link dl.n3 { width:235px;}
#footer #link dl.n4 { width:200px;}
#footer #link dl.n5 { border-right:none; padding-right:0;}
#footer { background-image:url(../img/footerbg.jpg); background-repeat:repeat-x; background-color:#dceff6; color:#32435f;}
#footer a { color:#32435f;}
#footer .inr { width:960px; margin:0 auto;}
#footer #copyright { font-size:10px; text-align:right;}

/*-----------------press--------------------------------*/
#press .section table { width:720px;}
#press .section table th,
#press .section table td { text-align:center; padding:0px 0 3px 0;}
#press .section table td img{ text-align:center; padding:5px 0 0px 0;}


/*-----------------装飾--------------------------------*/
h1.tit { background:url(../img/tit_bg1.png) no-repeat;  margin-bottom:24px; line-height:1; color:#FFFba4; font-size:20px; padding-left:45px; padding-top:10px; height:28px;}
h1.tit.nopd { margin-bottom:0;}
h2.subtit { margin-bottom:20px; background: url(../img/tit_bg2.png) no-repeat; color:#FFF100; margin-bottom:20px; line-height:1; font-size:17px; padding-left:32px; padding-top:7px; height:23px;}
h2.subtit.m10b { margin-bottom:10px;}
h2.subtit.gf1 { font-size:16px;}
h3.sq { background: url(../img/sq.png) no-repeat 0 6px; padding-left:10px; color:; font-size:107%;}
.titleStyle3 { background: url(../img/bg_title.png) no-repeat; color:#FFFfff; line-height:1; font-size:15px; padding-left:8px; padding-top:7px; height:20px;}
.titleplus { background:#FF9A03; display: inline-block; color:#FFF; font-size:13px; padding:3px 8px; position:relative; top:-3px;border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.new { background:#ee0000; display: inline-block; color:#FFF; font-size:10px; font-weight:bold; padding:1px 3px 1px; position:relative; top:-3px;border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; margin-left:5px;}
h2 .link { float:right; margin-right:2px; margin-top:0px; position:relative; top:-5px; padding-bottom: 0px;}
h2 .link a { color:#FFF; font-size:12px;}
h2 .link a:hover { color:#Ff0; text-decoration:none;}

.lead { font-size:135%; padding-bottom:3px; font-weight:bold; margin-bottom:7px; border-bottom:solid 1px #666;}
.gf1 { font-family: 'Noto Sans', sans-serif;}
.fs1 { font-size:85%}
.fs2 { font-size:107%}
.fs3 { font-size:116%}
.fs4 { font-size:133%}
.lh130 { line-height:130%}
.lh150 { line-height:150%}
.lh180 { line-height:180%}
img,td {vertical-align: top;}
a img {	border:none;}
li { list-style:none;}
.ls5 {letter-spacing:5px}
.ls10 {letter-spacing:10px}
.f0 { font-size:0;}
.f9 { font-size: 9px;}
.f10 { font-size: 10px;}
.f11 { font-size: 11px;}
.f12 { font-size: 12px;}
.f13 { font-size: 13px;}
.f14 { font-size: 14px;}
.f15 { font-size: 15px;}
.f16 { font-size: 16px;}
.red { color:#D00;}
.p3b {	padding-bottom:3px;}
.p5b {	padding-bottom:5px;}
.p10b {	padding-bottom:10px;}
.p15b {	padding-bottom:15px;}
.p20b {	padding-bottom:20px;}
.p25b {	padding-bottom:25px;}
.p30b {	padding-bottom:30px;}
.p40b {	padding-bottom:40px;}
.p50b {	padding-bottom:50px;}
.p80b {	padding-bottom:80px;}
.p100b {	padding-bottom:100px;}
.p150b {	padding-bottom:150px;}
.p3t {	padding-top:3px;}
.p5t {	padding-top:5px;}
.p10t {	padding-top:10px;}
.p15t {	padding-top:15px;}
.p20t {	padding-top:20px;}
.p25t {	padding-top:25px;}
.p30t {	padding-top:30px;}
.p40t {	padding-top:40px;}
.p50t {	padding-top:50px;}
.p5r {	padding-right:5px;}
.p8r {	padding-right:8px;}
.p10r {	padding-right:10px;}
.p12r {	padding-right:12px;}
.p15r {	padding-right:15px;}
.p20r {	padding-right:20px;}
.p25r {	padding-right:25px;}
.p30r {	padding-right:30px;}
.p40r {	padding-right:40px;}
.p50r {	padding-right:50px;}
.p5l {	padding-left:5px;}
.p8l {	padding-left:8px;}
.p10l {	padding-left:10px;}
.p15l {	padding-left:15px;}
.p20l {	padding-left:20px;}
.p25l {	padding-left:25px;}
.p30l {	padding-left:30px;}
.p40l {	padding-left:40px;}
.p50l {	padding-left:50px;}
.p60l {	padding-left:60px;}
.p100l {	padding-left:100px;}
.p130l {	padding-left:130px;}
.p140l {	padding-left:140px;}
.p150l {	padding-left:150px;}
.m5t {	margin-top:5px;}
.m10t {	margin-top:10px;}
.m20t {	margin-top:20px;}
.m30t {	margin-top:30px;}
.m40t {	margin-top:40px;}
.m50t {	margin-top:50px;}
.m10r {	margin-right:10px;}
.m20r {	margin-right:20px;}
.m30r {	margin-right:30px;}
.m40r {	margin-right:40px;}
.m5b {	margin-bottom:5px;}
.m10b {	margin-bottom:10px;}
.m20b {	margin-bottom:20px;}
.m30b {	margin-bottom:30px;}
.m10l {	margin-left:10px;}
.m20l {	margin-left:20px;}
.m30l {	margin-left:30px;}
.alignC { text-align:center;}
.alignL { text-align:left;}
.alignR { text-align:right;}
.floL{ float:left;}
.floR{ float:Right;}
.p10a { padding:10px;}
.p20a {	padding:20px;}
.p10a {	padding:20px;}
.bd01 {	border: 1px solid #D00;}
.bd02 {	border: 1px solid #3F0;}
.bd03 {	border: 1px solid #00D;}
.kome { font-size:11px; color:#666; font-weight:normal; }
img {vertical-align:top;}
.left{ float:left;}
.right { float:right;}
.cf:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .cf             { zoom: 1; } /* IE6 */
*:first-child+html .cf { zoom: 1; } /* IE7 */
.arw { text-align:center; padding:10px 0 12px;}
.dg{ color:#016e37;}
.blue { color:#50c6e2;}
.org { color:#F90;}
.gl{ color:#66b84a;}
.yel{ color:#fcc022;}
.org{ color:#ff6600;}
.wine { color:#a63631;}
.green2 { color:#2bb14e;}
.org2 { color:#d8722c;}
.pink { color:#d05290;}
.blue { color:#67B0D3; font-size:14px;}
.redbox { border:solid 3px #e00; width:620px; padding:18px 0px 16px; margin:0 auto; color:; font-size:110%; margin-top:25px; font-size:15px; text-align:center; font-weight:;
	border-radius: 5px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;}
.bgy { background:#FFFCD6;}
.bgyellow { background:#FFFCD6;}
ul.listiconOrg li { list-style:url(../img/icon_org.png) outside; margin-left:15px;}
.shadow720 { background:url(../img/sdw720.jpg) no-repeat; height:9px; width:720px;}
.shadow354 { background:url(../img/shadow354.jpg) no-repeat; height:7px; width:354px;}
.shadowL { background:url(../img/leftarea_sdw.png) no-repeat; height:5px; width:220px;}
.btnstyle1 { padding:20px 0 20px; text-align:center;}
.contacttxt { text-align:center; padding:15px; border:dotted 1px;}
.menuback { text-align:right; padding:3px 0 4px 0; font-size:11px;}
.menuback span { background:url(../img/arw3.gif) no-repeat 0 1px; padding-left:15px;}
.pagelink { padding-top:70px; margin-top:-70px;}
#seminar .pagelink { padding-top:60px; margin-top:-60px;}
.pagelink_s { padding-top:35px; margin-top:-35px;}
.ovr a img {	opacity: 1;	filter: Alpha(opacity=100);}
.ovr a:hover img {	opacity: 0.75;	filter: Alpha(opacity=75); }
.boxtype1 h3 { background:url(../img/bg_th.png) repeat-x; border:solid 1px #ccc; color:#FFF; padding:5px 10px 3px; font-size:14px;}
.boxtype1 .inr {border:solid 1px #ccc; border-top:none; padding:12px 12px;}
.arw1 { background: url(../img/arw1.gif) no-repeat; padding-left:25px}/*20px*/
.arw2 { background: url(../img/arw2.gif) no-repeat 0 1px; padding-left:20px}/*15px*/
.txtl { font-size:14px; font-weight:bold;}
.linkbox { cursor:pointer;}
.iconhead1,.iconhead2,.iconhead3 {height:25px; font-size:16px; padding:0px 0 0 11px; margin-bottom:2px;}
.iconhead1 { background: url(../img/icon_head1.png) no-repeat; }
.iconhead2 { background: url(../img/icon_head2.png) no-repeat; }
.iconhead3 { background: url(../img/icon_head3.png) no-repeat; }